{
    "dc_identifier": "nl.gm0230.2c.2012.3584737-2",
    "dc_title": "Raadscommissies (t/m 2018) 2012-02-06 - Decembercirculaire",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Elburg op 2012-02-06. Onderdeel: Decembercirculaire.",
    "dc_source": "https://elburg.bestuurlijkeinformatie.nl/Agenda/Index/ba84dd0e-f064-4791-bcbd-33a2cdbc5308",
    "dc_publisher": "gm0230",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "2",
    "foi_retrievedDate": "2025-12-04",
    "foi_publishedDate": "2012-02-06",
    "dc_date_year": "2012",
    "dc_publisher_name": "Gemeente Elburg",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Elburg",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "39",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0230.2c.2012.3584737-2",
    "dc_externalIdentifier": "3584741",
    "foi_meetingYear": "2012",
    "foi_meetingDate": "2012-02-06",
    "foi_meetingNumber": "3584737",
    "foi_meetingItemNumber": "2",
    "foi_meetingItemNumberRaw": "2.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0230.2c.2012.3584737-2.doc.1",
            "dc_title": "2.1 B en W advies decembercirculair 2011",
            "foi_fileName": "2.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=elburg&id=96952fe7-10f8-48a2-a93e-0f13b2b287e9"
        },
        {
            "dc_identifier": "nl.gm0230.2c.2012.3584737-2.doc.2",
            "dc_title": "2.2 December Circulaire 2011",
            "foi_fileName": "2.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=elburg&id=b2e51dbe-98b2-4c08-a01c-c44ff6df9358"
        }
    ]
}